local fn = _gn(0x26FDF5E99AA2F3E9)
--- _OBJECT_VALUE_ADD_INTEGER
-- @param objectData :
-- @param key :
-- @param value :
function Global.ObjectValueAddInteger(key, value)
	return _in2(fn, _i, _ts(key), value)
end
